2

My micromax MMX352g 3G internet modem was working in Ubuntu 12.04 with the help of this post: http://imacify.com/2012/10/how-to-configure-micromax-3g-modem-on-ubuntu-12-10 .

And in 14.04 Ubuntu automatically detected the modem.

But in Ubuntu 15.04 nothing of them works at all. I have asked this question in ubuntuforum but they have told me to use Ubuntu 14.04 LTS instead.The link is here http://ubuntuforums.org/showthread.php?t=2280317

P.S-I have noticed that Ubuntu 15.04 lsusb output was changed than Ubuntu 14.04.In 14.04 it was 1c9e:9605 OMEGA TECHNOLOGY ,but in 15.04 it is 1c9e:f000 OMEGA TECHNOLOGY. So in 15.04 Ubuntu only detects the memory card slot but not the modem. Is it possible to change lsusb output.

  • either you have linked a different post or you are trying to spam this community. Please check the link in your question. It has nothing to do with Micromax or Ubuntu. – Ron May 30 '15 at 14:30
  • Sorrry I don't want to spam the community.I have linked a different post accidentally during copy-paste.Now after editing it is okay.Again sorry for my mistake. – Bodhoday Mukherjee May 30 '15 at 20:03
  • Given your edits: 15.04 is End of Life. 16.10 doesn't exist (beta or otherwise). You may wish to try 15.10. – Thomas Ward Apr 7 '16 at 19:12
  • SORRY it was 16.04.Modem is not working also in 15.10. – Bodhoday Mukherjee Apr 9 '16 at 9:18
  • Any new update on this? I need to get this modem work on OpenWRT. Using 1c9e:f000 in module.d is not working. Maybe I will try using 1c9e:9605 – Sourav Ghosh Feb 15 '18 at 18:27

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.